.san-about-factory{padding:40px 0 80px 0;}
.san-about-factory .title {text-align:center}
.san-about-factory .title h3{font-size:36px;color:#333;line-height:1;}
.san-about-factory .factory-list {margin-top:30px;position:relative;}
.san-about-factory .factory-list .swiper-slide{overflow:hidden;}
.san-about-factory .factory-list .swiper-slide img{width:100%;transition:all 0.3s ease 0s;}
.san-about-factory .factory-list .swiper-slide:hover img{transform:scale(1.03)}


.factory-list .swiper-button-prev,.factory-list .swiper-button-next {width:46px;height:46px;background:none;color:#919191;margin-top:-23px;text-align:center;}
.factory-list .swiper-button-prev::after,.factory-list .swiper-button-next::after {display:none;}
.factory-list .swiper-button-prev i,.factory-list .swiper-button-next i {font-size:40px;line-height:46px;color:inherit;}
.factory-list .swiper-button-prev,.factory-list .swiper-container-rtl .swiper-button-next {left:-60px;right:auto;}
.factory-list .swiper-button-next,.factory-list .swiper-container-rtl .swiper-button-prev {right:-60px;left:auto;}
.factory-list .swiper-button-prev:hover,.factory-list .swiper-button-next:hover {color:var(--color-primary);}

.factory-list .swiper-pagination {display:none;position:static;font-size:0;width:100%;font-size:0;margin-top:25px;}
.factory-list .swiper-pagination-bullet {height:12px;width:12px;background:#e0e0e0;margin:0 4px;border-radius:50%;opacity:1;}
.factory-list .swiper-pagination-bullet-active {background:#30318B;}



@media screen and (max-width:1550px){
.san-about-factory{padding:75px 0;}
}



@media screen and (max-width:1441px) {
.san-about-factory{padding:70px 0;}
.factory-list .swiper-button-prev,.factory-list .swiper-button-next {width:40px;height:40px;margin-top:-20px;}
.factory-list .swiper-button-prev i,.factory-list .swiper-button-next i {font-size:30px;line-height:40px;}
.factory-list .swiper-button-prev,.factory-list .swiper-container-rtl .swiper-button-next {left:-50px;}
.factory-list .swiper-button-next,.factory-list .swiper-container-rtl .swiper-button-prev {right:-50px;}
}

@media screen and (max-width:1367px) {
.san-about-factory{padding:65px 0;}

}

@media screen and (max-width:1281px){
.san-about-factory{padding:60px 0;}
.san-about-factory .title h3{font-size:34px;}
.factory-list .swiper-button-prev,.factory-list .swiper-button-next {display:none;}
.factory-list .swiper-pagination {display:block;}

}


@media screen and (max-width:1171px){
.san-about-factory .title h3{font-size:32px;}
}

@media screen and (max-width:992px){
.san-about-factory .title h3{font-size:30px;}
}

@media screen and (max-width:768px){
.san-about-factory{padding:30px 0;}
.san-about-factory .title h3{font-size:28px;}
.san-about-factory .factory-list {margin-top:25px;}
}

@media screen and (max-width:576px) {
.san-about-factory .title h3{font-size:26px;}
}


@media screen and (max-width:480px) {
.san-about-factory .title h3{font-size:24px;}
}	


@media screen and (max-width:420px) {
.san-about-factory .title h3{font-size:22px;}

}


